symfonycasts_reset_password:
    request_password_repository: App\Repository\ResetPasswordRequestRepository
    lifetime: 3600  # 1 hour
    throttle_limit: 3600  # 1 request per hour
    enable_garbage_collection: true
